/*** CUSTOM CSS ***/
@font-face {
	font-family: 'Lato-Bold';
	src: url('fonts/Lato-Bold.ttf');
}
@font-face {
	font-family: 'Lato-Regular';
	src: url('fonts/Lato-Regular.ttf');
}
@font-face {
	font-family: 'Lato-Light';
	src: url('fonts/Lato-Light.ttf');
}
@font-face {
	font-family: 'Times';
	src: url('fonts/times.ttf');
}
@font-face {
	font-family: 'Times-i';
	src: url('fonts/timesi.ttf');
}

html, body, div, span, applet, object, 
iframe, p, blockquote, 
pre, a, abbr, acronym, address, big, 
cite, code, del, dfn, em, img, ins, kbd, q, s, 
samp, small, strike, strong, tt, var, b, u, i, 
center, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, 
aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, 
nav, output, ruby, section, summary, time, 
mark, audio, video {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", Arial, Tahoma, sans-serif !important;
}
a, a:hover {
	text-decoration: none;
}

body:not(.template-slider) #Header {
	min-height: auto !important;
}
#Header #Action_bar .contact_details_wrapper {
	background: none;
	padding-right: 94px;
}
#Header #Action_bar .contact_details_wrapper .contact_details_cont span {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 16px;
}
#Header #Top_bar #logo {
	height: 100%;
}
#Header #Top_bar {
	top: 36px;
}
#Top_bar .menu_wrapper {
	margin: 25px 0 0;
}
#Top_bar.is-sticky #logo img.logo-sticky {
	margin: 0;
}
#Top_bar .menu > li {
	margin: 0 20px;
}
#Top_bar .menu > li.current_page_item > a span,
#Top_bar .menu > li > a span:hover {
	border-bottom: 5px solid #0080c5 !important;
}
#Top_bar .menu > li > a span:not(.description) {
	color: #0081c6;
	border: 0 none;
	padding: 0;
}
#Top_bar .menu > li > a span:not(.description) {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
}
#Top_bar .menu > li.right.last {
	top: -10px;
	margin: 0;
}
#Header #Top_bar.is-sticky .menu > li:last-child {
	top: 17px !important;
}
#Top_bar.is-sticky .menu_wrapper {
	margin: 0;
}
#Top_bar.is-sticky #logo img:not(.svg) {
	max-height: 100px !important;
}
.phone {
	background: url('images/phone_icon.png') no-repeat scroll 0 4px;
}
.email {
	background: url('images/email_icon.png') no-repeat scroll 0 5px;
}
.linked-in {
	background: url('images/linked-in.png') no-repeat;
}
#Subheader {
	display: none;
}

#Wrapper, #Content {
	background-color: #fff !important;
}
.home #Content {
	padding-top: 0;
}
.home #home-content {
	background: url('images/bg_cover_res.jpg') no-repeat scroll right top;
}
.mfn-main-slider,
.rev_slider > ul > li {
	max-height: 558px;
}
.home-slider h1 {
	color: #fff;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 65px;
	text-transform: uppercase;
	line-height: 55px;
}
.home-slider p {
	color: #fff;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
}
.home-slider .btn {
	margin: 45px 0 0;
}
.home-content h3,
.content h3 {
	color: #231f20;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 32px;
	margin: 0 0 45px;
}
.home-content p,
.content p {
	color: #636466;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 17px;
	margin: 0 0 25px;
}

.line-divider {
	background: url('');
}

.sidebar-right {
	padding: 0 52px;
}

/*** BUTTTON ***/
.btn {
	display: block;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-align: center !important;
	letter-spacing: 1px;
	padding: 13px 0;
	max-width: 236px;
}
.btn-default {
	background-color: none;
	border: 4px solid #0080c5;
	color: #0080c5;
}


.column_column ul, .column_helper ul, 
.column_visual ul, .icon_box ul, 
.mfn-acc ul, .ui-tabs-panel ul, 
.post-excerpt ul, .the_content_wrapper ul {
	list-style: inside none disc;
	margin: 0;
}


#Content .column_column ul li, 
#Content .column_helper ul li, 
#Content .column_visual ul li, 
#Content .mfn-acc ul li, 
#Content .ui-tabs-panel ul li,
#Content .the_content_wrapper ul li {
	border-bottom: 1px solid #e6e7e7;
	color: #000;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 18px;
	list-style-image: url('images/list-arrow.png');
	padding: 0 0 13px;
}

/*** FOOTER ***/
#Footer,
#Footer .footer_copy,
#Footer .footer_copy .credit a {
	background-color: #0080c5;
	color: #fff;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 16px;
}
#Footer .footer_copy .credit a {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
}


/*** RESPONSIVE ***/
@media only screen and (min-width: 1600px) {
	.home #home-content {
		background: url('images/bg_cover.jpg') no-repeat scroll right top;
	}
}
@media only screen and (max-width: 1280px) {
	.home #home-content {
		background: url('images/bg_cover_res.jpg') no-repeat scroll right top;
	}
}
@media only screen and (max-width: 920px) {
	.home-slider {
		padding: 180px 80px 100px !important;
	}
}

@media only screen and (max-width: 640px) {
	.home-slider {
		padding: 50px 0 30px !important;
	}
	.home-slider h1 {
		font-size: 42px;
		line-height: 42px;
	}
	.home #home-content {
		background: none !important;
	}
	#Top_bar #logo img {
		position: unset;
	}
}

/* Joels code */
/* mobile viewed */
@media (max-width: 767px) {
    .home .section_wrapper, .container, .page-id-8 .section_wrapper, .page-id-8 .container {
        max-width: 100% !important;
    }
 
     /* start header */
            #Action_bar {
            display: none;
        }
        .home-slider {
            padding: 0px 0 30px !important;
        }
        body:not(.template-slider):not(.header-simple) #Header {
            min-height: 45px;
        }
        #Top_bar a.responsive-menu-toggle {
            top: 15px !important;right: 30px
        }
	#wp-admin-bar-my-account {
	    display: none !important;
	}
	[class^="icon-"]::before, [class*=" icon-"]::before {
	    font-size: 1.3em !important;
	}
        #Top_bar .logo #logo {
            margin: 0px 50px;
        }
        #Top_bar #logo img {
        padding-top: 15px;
	width: 75% !important;
        }
        #Top_bar #logo img.logo-mobile {
        z-index: 999;
        }
        #Header #Top_bar a.responsive-menu-toggle i {
	color: #0081c6;
	}
	#Top_bar #menu > ul {
	    position: absolute;
	    margin-top: 0px;
	    background: white;z-index: 9999;
	}
	body:not(.template-slider):not(.header-simple) #Header {
	    background: white;z-index: 9999;
	}
	#Header #Top_bar .menu > li.current_page_item a {
	    background-color: transparent;
	}
	#Top_bar .menu > li.right.last {
	    top: 0px;
	    margin: 5px 0;
	    padding-left: 20px;
	}
	.mfn-main-slider, .rev_slider > ul > li {
	    max-height: 358px !important;
	}
	.home-slider {
	    padding: 0px 0 0px !important;
	}
	.tp-parallax-wrap {
	    top: 150px !important;
	}
	#Top_bar a.responsive-menu-toggle {
	    z-index: 999999;
	}
	#menu-item-17 {
	    margin-top: 40px !important;
	}
	.page-id-12 .column.mcb-column.one.column_visual p, .page-id-10 .column.mcb-column.one.column_visual p, .page-id-8 .column.mcb-column.one.column_visual p {
	    margin: 0 !important;
	}

	/* slider text */
	#slide-3-layer-1 p, #slide-3-layer-1 h1 {
	    text-align: center !important;
	}
	.btn.btn-default.scroll {
	    margin: auto !important;
	    margin-top: 20px !important;
	}

	/* chartered logo */
	.column.mcb-column.one-sixth.column_image:nth-child(5) img {
	    width: 50%;
	}

        /* Contact form */
	.contact-fields {
	    display: inherit !important;
	}
	.contact-2ndcol {
	    padding-right: 0px !important;
	    width: 100% !important;
	}
	.contact-1stcol {
	    padding-left: 0px !important;
	    width: 100% !important;
	}
	#Content input[type="submit"] {
	    padding: 20px 100px !important;
	}
	.contact-submit {
	    text-align: inherit !important;
	}

	/* content margin top 
	.section.mcb-section.equal-height-wrap.home-content {
	    margin-top: 20px;
	}*/
	.section.mcb-section {
	    margin-bottom: 0px;
	}


	/* About us paragraph */
	.page-id-8 .mcb-wrap-inner p {
	    text-align: left;
	    padding-bottom: 25px;
	}

	h3 {	    
   	    line-height: 36px !important;
	}
	
	/* slider text centering */
	.tp-parallax-wrap {
	    left: 15% !important;
	}
	.tp-mask-wrap h1 {
	    font-size: 26px !important;
	    line-height: 1em !important;
	}
	.tp-mask-wrap p {
	    font-size: 18px !important;
	    padding-top: 10px !important;
	}
	.tp-mask-wrap a {
	    font-size: 14px !important;
	    padding: 12px 0px !important;
	}


	/* footer margin */
	#Footer .footer_copy .credit {
	    padding-bottom: 18px !important;
	}

}



.home .section_wrapper, .container {
    max-width: 100%;
}

/* Aligning email add on header with linkedin logo */
#Header #Action_bar .contact_details_wrapper .contact_details_cont {
    position: relative;
    width: 1107px;
    text-align: right;
    margin: auto;
    padding-right: 35px;padding-left: 0px;
}
#Header #Action_bar .contact_details_wrapper {
    position: relative;
}
#Header #Action_bar .contact_details_wrapper {
    padding-right: 0px;
}

/* increase menu font size */
#Top_bar .menu > li > a span:not(.description) {
    font-size: 17px;
}
/* increase paragrap font */
.home-content p, .content p {
    font-size: 18px;
}
/* reduce footer text */
.footer_copy a, .footer_copy div {
    font-size: 15px !important;
}
.phone-header::after {
    font-family: swa;
    content: '\e827';
    font-family: "mfn-icons";
}

/*[class^="icon-"]::before, [class*=" icon-"]::before {
	font-size: 3.2em !important;
}*/

/* Contact form on contact us page */
#Wrapper input[type="date"], #Wrapper input[type="email"], #Wrapper input[type="number"], #Wrapper input[type="password"], #Wrapper input[type="search"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper input[type="url"], #Wrapper select, #Wrapper textarea, #Wrapper .woocommerce .quantity input.qty {
    border-color: #2991d6;
}
.page-id-12 #Content textarea {
    height: 217.5px;
	line-height: 13px;
	font-size: 14px;
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
	overflow: auto;
}
.contact-fields {
    display: flex;
}
.contact-2ndcol {
    padding-right: 5px;width: 50%;
}
.contact-1stcol {
    padding-left: 5px;width: 50%;
}
.contact-submit {
    text-align: center;
}
#Content input[type="submit"] {
    padding: 20px 150px;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
}

/* icon size on contact us page */
.list_left.list_icon i {
    font-size: 50px;
}

.contact-2ndcol .wpcf7-text::placeholder, .contact-1stcol .wpcf7-textarea::placeholder {
    color: #000000;
    font-weight: 600;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
}

#Content input[type="submit"]:hover {
    background-color: #0080c5;
    color: #fff;
}

input {
    height: 41px;
    line-height: 45px;
    font-size: 14px !important;
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
    vertical-align: top;
	overflow: auto;
}

/**/
.contact-2ndcol span.wpcf7-form-control-wrap {
    display: -webkit-inline-flex;
}

.first-name {
    background: url(/wp-content/uploads/2017/04/fname1.png) no-repeat left center !important;
    text-indent: 25px;
}

.last-name {
    background: url(/wp-content/uploads/2017/04/fname1.png) no-repeat left center !important;
    text-indent: 25px;
}

.your-email {
    background: url(/wp-content/uploads/2017/04/eml1.png) no-repeat left center !important;
    text-indent: 25px;
}
.phone {
    background: url(/wp-content/uploads/2017/04/phne1.png) no-repeat left center !important;
    text-indent: 25px;
}
.subject {
    background: url(/wp-content/uploads/2017/04/subject1.png) no-repeat left center !important;
    text-indent: 25px;
}
.your-message {
    background: url(/wp-content/uploads/2017/04/msg1.png) no-repeat left top !important;
    text-indent: 25px;
}

.contact-submit .wpcf7-form-control.wpcf7-submit {
    padding: 0px 150px !important;
}

.btn.btn-default.scroll:hover {
    color: white;
    border-color: white;
}